* {
    cursor: url(cur3.png), auto;
}
    @font-face {
                font-family: Daydream;
                src:url('https://nastasya.neocities.org/DaydreamDEMO.otf');
    }
    @font-face {
                font-family: Coikoro;
                src: url('https://nastasya.neocities.org/Comicoro.ttf');
    }
    @font-face {
                font-family: Minecraft;
                src:url('https://nastasya.neocities.org/Minecraft.ttf');
    }
    @font-face {
                font-family: Minecraft;
                src:url('https://nastasya.neocities.org/MinecraftBold.ttf');
                font-weight:bold;
    }
    @font-face {
                font-family: Minecraft;
                src:url('https://nastasya.neocities.org/MinecraftItalic.ttf');
                font-style:italic;
    }
    @font-face {
                font-family: Minecraft;
                src:url('https://nastasya.neocities.org/MinecraftBoldItalic.ttf');
                font-style:italic;
                font-weight:bold;
    }
h1,
h2,
h3 {
    font-family: Coikoro;
    color: white;
    text-align: center;
    font-size:  55px;
   }
p {
   font-family: Minecraft
   color: blue;
   text-align: center;
   font-size:  8px;
  }
body{
background-image:url("https://nastasya.neocities.org/liquid.gif");
}

.gamebott{
      position:relative;
      padding: 10px;
      height: 686px;
      width: auto;
}
.gametop{
  position: absolute;
  top: 50px;
  left: 50px;
}